/*Main.CSS*/
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap');

.suq {
  width: 740px;
  padding: 0px;
  font-family: 'Open Sans', sans-serif;
  border: 1px solid #000;
  font-size: 15px;
  color: #231f20;
  margin: auto;
  line-height: 1.4;
  text-align: left;
}
.suq h1,
.pre-title,
.after-title {
  font-size: 37.3px;
  margin: 0 0 0 0;
  line-height: 41px;
  font-weight: 300;
  text-align: left;
  background: #231f20;
  color: #fff;
}

.suq h1 {
  padding: 0 15px 0 24px;
}

.suq .pre-title {
  padding: 7px 15px 0px 24px;
}

.suq .after-title {
  padding: 0 15px 10px 24px;
}

.suq p.p12 {
  margin: 3px 0 0 75px;
  font-size: 8.5px;
  color: #231f20;
}
.suq img.img9 {
  display: none;
}

.suq img.img10 {
  display: none;
}
.suq span.p10 {
  margin: 0 0 0 -11px;
}
.suq span.p11 {
  margin: 0 0 0 24px;
}
.suq .s4 {
  position: absolute;
  right: 131px;
  bottom: 26px;
}
.suq img.img7 {
  max-width: 21px;
  vertical-align: -2px;
  margin-right: 0;
}
.suq img.img8 {
  max-width: 21px;
  vertical-align: -4px;
}
.suq p.p9 {
  margin: 6px 0 0 50px;
  font-size: 8.7px;
  display: inline-block;
  color: #231f20;
}
.suq span.p7 {
  margin: 0 0 0 3px;
}
.suq span.p8 {
  margin: 0 0 0 35px;
}
.suq img.img6 {
  max-width: 21px;
  vertical-align: -2px;
  margin-left: -1px;
}
.suq .s2 {
  position: relative;
  padding: 0px 0 0 90px;
  font-size: 11px;
  margin: 12px 0 0 0;
}
.suq img.img5 {
  max-width: 21px;
  vertical-align: -4px;
  margin-right: 4px;
}
.suq .s3 {
  position: absolute;
  right: 18px;
  top: 30px;
}
.suq p.p4 {
  margin: 0 0 0 0;
  position: absolute;
  left: 15px;
  top: 8px;
  font-size: 71.4px;
  line-height: 79px;
}
.suq p.p5 {
  margin: 0 -7px -5px 0;
  font-size: 21px;
  line-height: 26px;
}
.suq p.p6 {
  margin: 0 0 0 0;
  font-size: 21px;
  line-height: 26px;
}
.suq .r ul li {
  padding-left: 19px;
}
.suq p.p3 {
  margin: 0 0 0 0;
  font-size: 11.1px;
}
.suq p.p2 {
  font-size: 19.4px;
  line-height: 23px;
}
.suq img.img3 {
  position: absolute;
  left: 1px;
  top: 4px;
  max-width: 69px;
}

.suq img.img4 {
  position: absolute;
  right: 2px;
  bottom: 0;
  max-width: 87px;
}
.suq .l {
  float: left;
  width: 46%;
}
.suq .r ul {
  margin: 0 0 26px 0;
}
.suq img.img2 {
  max-width: 32px;
  margin: -11px 0 0 0;
}
.suq .r h3 {
  font-size: 20px;
  margin: 0 0 24px 0;
}
.suq .r {
  float: right;
  width: 48.1%;
}
.suq h1 strong,
.suq .pre-title strong {
  font-weight: 600;
}
.suq .s1 {
  padding: 20px 0 0 16px;
}
.suq ul {
  margin: 0 0 21px 0;
  padding: 0 0 0 1px;
}
.suq strong {
  font-weight: bold;
}
.suq img {
  border: none;
  max-width: 100%;
}
.suq li {
  list-style-type: none;
  padding: 0 0 0 18px;
  text-align: left;
  position: relative;
  font-size: 12.4px;
}
.suq li:before {
  content: '';
  width: 7px;
  height: 7px;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 5px;
  background: #2fbacd;
}
.suq a {
  color: inherit;
  text-decoration: none;
}
.suq p {
  margin: 0px 0px 14px;
}
.suq .nd {
  padding: 16px 20px 21px;
}

.suq h1 span {
  font-size: 37.1px;
  color: #2fbacd;
}
.suq h2 {
  font-weight: normal;
  margin: 0 0 0 0;
  font-size: 20px;
}
.suq h3 {
  font-weight: normal;
  margin: 0 0 11px 0;
  font-size: 20px;
  line-height: 27px;
  color: #2fbacd;
}
.suq .a {
  position: relative;
  color: #fff;
}

.suq p.p1 {
  margin: 3px 0 3px;
}
/*---------bootraps------------*/
.suq div {
  display: block;
}
.suq .clearfix:after {
  clear: both;
  content: '.';
  display: block;
  height: 0;
  visibility: hidden;
}
.suq .clearfix {
  display: inline-block;
}
.suq .clearfix {
  display: block;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.suq .img-responsive {
  max-width: 100%;
  display: block;
}

@media only screen and (min-width: 300px) and (max-width: 739px) {
  .suq {
    width: 100%;
    text-align: left;
  }
  .suq .suq_l,
  .suq .suq_r {
    width: 100%;
    float: inherit;
  }
  .suq .nd {
    padding: 20px 5%;
  }
  .suq .m_br br,
  .suq li br {
    display: none;
  }
  .suq img.img9 {
    display: block;
    max-width: 130px;
    margin: 0 auto 5px;
  }
  .suq img.img10 {
    display: block;
    max-width: 130px;
    margin: 0 auto 5px;
  }
  .suq .s3 {
    position: relative;
    right: 0;
    top: 0;
    margin: 10px 0 10px 0;
  }
  .suq h1 span {
    font-size: 20px;
  }
  .suq .l,
  .suq .r {
    float: inherit;
    width: auto;
  }

  .suq .s1 {
    padding: 10px 0 0 0;
  }

  .suq img.img3 {
    position: relative;
    left: 0;
    top: 0;
    margin: 0 0 0 0;
  }

  .suq img.img4 {
    position: relative;
    right: 0;
    margin-left: 25px;
    margin-top: 15px;
  }

  .suq .s2 {
    padding: 0 0 0 0;
  }
  .suq p.p1 {
    line-height: normal;
  }

  .suq h1,
  .suq .pre-title,
  .suq .after-title {
    padding: 5px 5%;
    font-size: 20px;
    line-height: 20px;
  }
  .suq span.p7 {
    margin: 0 0 0 0;
  }
  .suq p.p12 {
    margin: 0 0 0 0;
  }

  .suq img.img7 {
    max-width: 19px;
    vertical-align: -3px;
  }

  .suq img.img8 {
    max-width: 19px;
    vertical-align: -3px;
  }
  .suq span.p11 {
    margin: 0 0 0 0;
  }

  .suq img.img5 {
    max-width: 19px;
    vertical-align: -2px;
  }

  .suq img.img6 {
    max-width: 19px;
    vertical-align: -3px;
  }
  .suq p.p9 {
    margin: 5px 0 0 0;
  }

  .suq p.p6 {
    font-size: 17px;
  }

  .suq span.p10 {
    margin: 0 0 0 0;
  }

  .suq span.s5 {
    display: none;
  }
  .suq span.p8 {
    margin: 0 0 0 0;
  }

  .suq p.p5,
  .suq .p115 {
    font-size: 17px;
  }

  .suq .p115 {
    margin-left: 0;
  }

 
  .suq .s4 {
    position: relative;
    right: 0;
    bottom: 0;
    width: auto;
  }
  .suq p.p4 {
    position: relative;
    left: 0;
    top: 0;
    font-size: 33px;
    line-height: 34px;
    text-align: left;
  }
  .suq img.img-responsive {
    display: none;
  }

  .suq .a {
    background: #2fbace;
    padding: 10px 5% 10px;
    text-align: center;
  }
}

/* bootstrap 4 alpha */
@media print {
  body * {
    font-size: 8pt !important;
    margin: 0 !important;
    max-width: 100%;
  }
  .nurjobansicht {
    display: none;
  }
  #sidebar,
  #footer {
    display: none;
  }
  .suq p {
    margin: 10px 0 !important;
  }
  .suq ul {
    padding-left: 10px !important;
  }
  .suq li {
    list-style-type: disc;
    padding-left: 0px !important;
  }
}

.hidden-xs-up {
  display: none !important;
}

@media (max-width: 543px) {
  .hidden-xs-down {
    display: none !important;
  }
}

@media (min-width: 544px) {
  .hidden-sm-up {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important;
  }
}

@media (max-width: 991px) {
  .hidden-md-down {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important;
  }
}

@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none !important;
  }
}

.hidden-xl-down {
  display: none !important;
}

.visible-print-block {
  display: none !important;
}

@media print {
  .visible-print-block {
    display: block !important;
  }
}

.visible-print-inline {
  display: none !important;
}

@media print {
  .visible-print-inline {
    display: inline !important;
  }
}

.visible-print-inline-block {
  display: none !important;
}

@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}

@media print {
  .hidden-print {
    display: none !important;
  }
}
/* end bootstrap 4 alpha */
.p115 {
  margin-left: 20px;
  font-size: 21px;
}
